.afcontainer{font-size:12px;padding:0px;text-align:right;}
* .afcontainer a,.afcontainer a:link, .afcontainer a:active,.afcontainer a:visited{color:#666;text-decoration:none;}
* .afcontainer a:hover{text-decoration:underline;}
.afcontainer TD {font-size:11px; font-family: Tahoma, Arial, Helvetica;}
.afgrid{width:100%;font-size: 12px;}
table.afgrid{padding:0px;margin:0px; border-collapse:collapse;}
* .afcontainer blockquote{border:solid 1px #a9a9a9;padding:5px;display: block;font-size: 8pt;margin: 10px;background-color: #f5f5f5;}
.afquote{border:solid 1px #a9a9a9;padding:5px;display: block;font-size: 8pt;margin: 10px;background-color: #f5f5f5;}
.afsubgrid {width:100%;border: none 0px #cdcdcd;}
table.afsubgrid{padding:0px;margin:0px; border-collapse:collapse;}

.afgrouprow{padding:0px;margin:0px;height: 30px;}
.afheader{padding-right:5px;padding-bottom:3px;}

.afclear:after, .afclear:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.afclear,.afclear{min-height:1px;}
* html .afclear{height:1px;}
ul.af-catlist{margin:0;padding:0;margin-right:25px;}
ul.af-catlist li{list-style-type:none;}
ul.af-list-flat{padding:0px;margin:0px;}
ul.af-list-flat li{display:inline;}
ul.af-left{float:right;}
ul.af-right{float:left;}
ul.af-rater{padding:0px;margin:0px;background-image:url(images/sp-stars.png);width:80px;}
span.af-rater{display:inline-block;height:8px;padding:0px;margin:0px;background-image:url(images/sp-ministars.png);width:40px;}

ul.af-rater li{display:inline-block;list-style-type:none;width:14px;height:16px;cursor:pointer;margin-right:1px;margin-left:1px;}
ul.rate1{background-position:0px -16px;}
ul.rate2{background-position:0px -32px;}
ul.rate3{background-position:0px -48px;}
ul.rate4{background-position:0px -64px;}
ul.rate5{background-position:0px -80px;}

span.rate1{background-position:0px -8px;}
span.rate2{background-position:0px -16px;}
span.rate3{background-position:0px -24px;}
span.rate4{background-position:0px -32px;}
span.rate5{background-position:0px -40px;}

.amModal{background-color:#fff;border:solid 8px #ccc;padding:0px; border-collapse:collapse;z-index:1002;-moz-border-radius: 4px; -webkit-border-radius: 4px;}
.amModalHeader{font-family:Tahoma;font-size:11px; font-weight:bold;background-color:#666;color:#fff; height:22px;width:100%;}
.amModalHeaderText{padding-right:10px;padding-top:5px;font-family:Tahoma;font-size:11px; font-weight:bold;background-color:#666;color:#fff;text-align:right;float:right}
.amModalCloseImg{text-align:left;padding-left:2px;cursor:pointer;float:left;padding-top:3px;}
.afmodform{padding:0;margin:0;}
.afmodform li{list-style-type:none;padding-bottom:4px;}
.afmodform li b{padding-left:6px;}
.amModal .amtbwrapper{margin-top:20px;}
.amModal .amimagebutton,.amModal .amimagebutton_over{margin-left:4px;}
.afrequired{display:block;width:16px;height:16px;background-image:url(images/sp-icons16.png);background-repeat:no-repeat;background-position:-464px 0px;}
.afprop-table td{vertical-align:top;}
.afprop-input,.afprop-select,.afprop-chklist{width:175px;}
td.afprop-label{white-space:nowrap;}
.afprop-required{font-weight:bold;}
.afprop-list ul li{list-style-type:none;}

.afprop-chklist ul{margin:0;padding:0;}
.afprop-chklist ul li{list-style-type:none;float:right;}
.afprop-chklist ul li span{white-space:nowrap;}
.afpg-current span,.afpg-page span{font-family:Arial,Helvetica,Tahoma; font-size:14px;display:inline-block;border:1px solid #333;width:20px;text-align:center;color:#000;font-weight:bold;background-color:#cdcdcd;padding-top:2px;padding-bottom:2px}
.afpg-current span{background-color:#fff;}



.affolder{background:transparent url(images/sp-folders.png) no-repeat 0 0px;height:27px;width:32px;}
.affolderclosed{background:transparent url(images/sp-folders.png) no-repeat 0 -27px;height:27px;width:32px;}
.affoldernew{background:transparent url(images/sp-folders.png) no-repeat 0 -54px;height:27px;width:32px;}
.affolderblock{background:transparent url(images/sp-folders.png) no-repeat 0 -81px;height:27px;width:32px;}

.afactionicon{padding-right:5px;padding-left:0px;}


td.af-minicon{width:20px;vertical-align:top;}
td.af-forumdetail{vertical-align: middle;width:100%;}
td.af-subforumdetail{vertical-align: top;width:100%;}
td.af-colstats{text-align:center;width:50px;}
td.af-lastpost{width:175px;white-space:nowrap;text-align:center;}
td.af-lastpost div{text-align:right;width:175px;}
td.af-lastpost div a:link,td.af-lastpost div a:visited{text-decoration:none;}
td.af-title{width:100%;padding-right:25px;}
td.af-groupname{padding-right:10px;width:100%;}
td.af-groupcollapse{text-align:left;padding-left:10px;}
td.af-right{text-align:left;}
td.af-posticon{width:20px;}
td.af-content{width:100%;}
td.af-content td.afsubject{vertical-align:top;width:100%;}
.af-right{float:left;}
td.af-actions{text-align:left;vertical-align:top;}
td.af-actions ul{float:left;margin-top:0px;margin-bottom:0px;}

.af-actions ul{margin-top:0px;margin-bottom:0px;}
.af-actions ul li{list-style-type:none; float:right; cursor:pointer;margin-left:2px;border:1px solid transparent;padding:1px;padding-left:2px;}
a.af-actions,span.af-actions{display:inline-block;margin-left:2px;border:1px solid transparent;padding:1px;padding-left:2px;}
.af-actions ul li:hover,a.af-actions:hover{border-color:#cdcdcd;}
.af-actions ul li em,a.af-actions em,span.af-actions em{float:right;display:inline-block;width:16px;height:16px;background-image:url(images/sp-icons16.png);background-repeat:no-repeat;margin-left:2px;margin-right:2px;}
.af-actions ul li em{float:right;display:block;}
.af-actions ul li.af-delete em, a.af-delete em{background-position:-192px 0px;}
.af-actions ul li.af-edit em, a.af-edit em{background-position:-208px 0px;}
.af-actions ul li.af-quote em, a.af-quote em{background-position:-304px 0px;}
.af-actions ul li.af-reply em, a.af-reply em{background-position:-336px 0px;}
.af-actions ul li.af-alert em, a.af-alert em{background-position:-464px 0px;}
.af-actions ul li.af-answered em, span.af-answered em{background-position:-176px 0px;}
.af-actions ul li.af-markanswer em, a.af-markanswer em{background-position:-64px -16px;}
.af-actions ul li.af-answered{cursor:default;}
.af-icon16{float:right;display:block;height:15px;width:15px;cursor:pointer;background-image:url(images/sp-icons16.png);background-repeat:no-repeat; border:1px solid transparent}
.af-icon16:hover{border-color:#cdcdcd;background-color:#f5f5f5;}
.af-icon16-gear{background-position:-81px -17px}



.aftoolbarpanel{border: solid 1px #dcdcdc;background-color: #f5f5f5; margin-bottom:2px;width:100%;}
.aftoolbarpanel ul.af-list-flat{padding:4px;}
.aftoolbarpanel ul.af-list-flat li a,.aftoolbarpanel ul.af-list-flat li a:link,.aftoolbarpanel ul.af-list-flat li a:visited,.aftoolbarpanel ul.af-list-flat li a:active,.aftoolbarpanel ul.af-list-flat li a:hover{color: #666;padding-right:2px;padding-left:2px;}


.amnotify{width:500px;border:2px solid #cdcdcd;height:48px;float:right;display:none;position:absolute;margin-right:auto;margin-left:auto;}
.amnotify div{position:absolute; margin-right:12px;}
.amnotify i{display:block;height:32px;width:32px;position:relative;top:8px;float:right;}
.amnotify span{font-weight:bold;margin-right:18px;position:relative;top:12px;font-size:16px;}

.amsuccess{border-color:#669966;background-color:#ccffcc;}
.amsuccess i{background-image:url(images/check32.png);}

.amerror{border-color:#cc0000;background-color:#ffcccc;}
.amerror i{background-image:url(images/error32.png);}

.amwarn{border-color:#ffcc00;background-color:#ffffcc;}
.amwarn i{background-image:url(images/warn32.png);}

.afcontainer .dnnPrimaryAction, .afcontainer a.dnnPrimaryAction {
	color:#3d3d3d;
	background:#dfdfdf;
	border:0;
	text-shadow:none;
	box-shadow:none;
}
.afcontainer .dnnPrimaryAction:hover, .afcontainer a.dnnPrimaryAction:hover {
	background:#cdcdcd;
}